SHARE
TWEET

Standart repos Ubuntu 12.04 Wine install error

someinternetuser Oct 22nd, 2012 610 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. $ sudo aptitude install wine
  2. The following NEW packages will be installed:
  3.   binfmt-support{a} fonts-droid{a} fonts-horai-umefont
  4.   fonts-unfonts-core{a} gcc-4.6-base:i386{a} gettext{ab} gettext:i386{ab}
  5.   gettext-base:i386{ab} gnome-exe-thumbnailer{a} icoutils{a} imagemagick{a}
  6.   imagemagick-common{a} libasn1-8-heimdal:i386{a} libasound2:i386{a}
  7.   libavahi-client3:i386{a} libavahi-common-data:i386{a}
  8.   libavahi-common3:i386{a} libc-bin:i386{ab} libc6:i386{ab} libcapi20-3{a}
  9.   libcapi20-3:i386{a} libcdt4{a} libcomerr2:i386{a} libcroco3:i386{a}
  10.   libcups2:i386{ab} libdb5.1:i386{a} libdbus-1-3:i386{ab}
  11.   libdrm-intel1:i386{a} libdrm-nouveau1a:i386{a} libdrm-radeon1:i386{a}
  12.   libdrm2:i386{a} libencode-locale-perl{a} libexif12:i386{ab}
  13.   libexpat1:i386{ab} libffi6:i386{a} libfile-listing-perl{a}
  14.   libfont-afm-perl{a} libfontconfig1:i386{ab} libfreetype6:i386{a}
  15.   libgcc1:i386{a} libgcrypt11:i386{a} libgd2-xpm:i386{a} libgettextpo0{a}
  16.   libgettextpo0:i386{a} libgif4{a} libgif4:i386{a} libgl1-mesa-dri:i386{ab}
  17.   libgl1-mesa-glx:i386{ab} libglapi-mesa:i386{ab} libglib2.0-0:i386{a}
  18.   libglu1-mesa:i386{ab} libgnutls26:i386{a} libgomp1:i386{a}
  19.   libgpg-error0:i386{a} libgphoto2-2:i386{ab} libgphoto2-port0:i386{ab}
  20.   libgpm2:i386{a} libgraph4{a} libgssapi-krb5-2:i386{ab}
  21.   libgssapi3-heimdal:i386{a} libgstreamer-plugins-base0.10-0:i386{a}
  22.   libgstreamer0.10-0:i386{a} libgvc5{a} libhcrypto4-heimdal:i386{a}
  23.   libheimbase1-heimdal:i386{a} libheimntlm0-heimdal:i386{a}
  24.   libhtml-form-perl{a} libhtml-format-perl{a} libhtml-parser-perl{a}
  25.   libhtml-tagset-perl{a} libhtml-tree-perl{a} libhttp-cookies-perl{a}
  26.   libhttp-daemon-perl{a} libhttp-date-perl{a} libhttp-message-perl{a}
  27.   libhttp-negotiate-perl{a} libhx509-5-heimdal:i386{a} libice6:i386{a}
  28.   libieee1284-3:i386{a} libilmbase6{a} libio-socket-inet6-perl{a}
  29.   libio-socket-ssl-perl{a} libjpeg-turbo8:i386{ab} libjpeg8:i386{a}
  30.   libk5crypto3:i386{ab} libkeyutils1:i386{a} libkrb5-26-heimdal:i386{a}
  31.   libkrb5-3:i386{ab} libkrb5support0:i386{ab} liblcms1:i386{a}
  32.   libldap-2.4-2:i386{ab} libllvm3.0:i386{a} liblqr-1-0{a} libltdl7:i386{a}
  33.   liblwp-mediatypes-perl{a} liblwp-protocol-https-perl{a} libmagickcore4{a}
  34.   libmagickcore4-extra{a} libmagickwand4{a} libmailtools-perl{a}
  35.   libmpg123-0{a} libmpg123-0:i386{a} libncurses5:i386{a}
  36.   libnet-http-perl{a} libnet-ssleay-perl{a} libnetpbm10{a} libodbc1{a}
  37.   libopenal1:i386{a} libopenexr6{a} liborc-0.4-0:i386{a}
  38.   libp11-kit0:i386{a} libpam-winbind{a} libpathplan4{a}
  39.   libpciaccess0:i386{a} libpcre3:i386{a} libpng12-0:i386{a}
  40.   libroken18-heimdal:i386{a} libsane:i386{a} libsasl2-2:i386{a}
  41.   libsasl2-modules:i386{a} libselinux1:i386{a} libsm6:i386{a}
  42.   libsocket6-perl{a} libsqlite3-0:i386{ab} libssl1.0.0:i386{ab}
  43.   libstdc++6:i386{a} libtasn1-3:i386{a} libtiff4:i386{a} libtinfo5:i386{a}
  44.   libunistring0{a} libunistring0:i386{a} liburi-perl{a}
  45.   libusb-0.1-4:i386{a} libuuid1:i386{a} libv4l-0:i386{a}
  46.   libv4lconvert0:i386{a} libwind0-heimdal:i386{a} libwww-perl{a}
  47.   libwww-robotrules-perl{a} libx11-6:i386{a} libx11-xcb1:i386{a}
  48.   libxau6:i386{a} libxcb-glx0:i386{a} libxcb1:i386{a}
  49.   libxcomposite1:i386{a} libxcursor1:i386{a} libxdamage1:i386{a}
  50.   libxdmcp6:i386{a} libxext6:i386{a} libxfixes3:i386{a} libxi6:i386{a}
  51.   libxinerama1:i386{a} libxml2:i386{ab} libxpm4:i386{a} libxrandr2:i386{a}
  52.   libxrender1:i386{a} libxslt1.1:i386{ab} libxt6:i386{a}
  53.   libxxf86vm1:i386{a} netpbm{a} odbcinst{a} odbcinst1debian2{a}
  54.   ttf-droid{a} ttf-umefont{a} ttf-unfonts-core{a} unixodbc{a} winbind{a}
  55.   wine wine-gecko1.4{a} wine-gecko1.4:i386{a} wine1.4{a} wine1.4-amd64{a}
  56.   wine1.4-common{a} wine1.4-i386:i386{a} winetricks{a} zlib1g:i386{a}
  57. 0 packages upgraded, 176 newly installed, 0 to remove and 0 not upgraded.
  58. Need to get 190 MB of archives. After unpacking 527 MB will be used.
  59. The following packages have unmet dependencies:
  60.  libkrb5-3 : Breaks: libkrb5-3:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  61.  libkrb5-3:i386 : Breaks: libkrb5-3 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  62.  libk5crypto3 : Breaks: libk5crypto3:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  63.  libk5crypto3:i386 : Breaks: libk5crypto3 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  64.  libc-bin : Conflicts: libc-bin:i386 but 2.15-0ubuntu10 is to be installed.
  65.  libc-bin:i386 : Conflicts: libc-bin but 2.15-0ubuntu10.2 is installed.
  66.  libldap-2.4-2 : Breaks: libldap-2.4-2:i386 (!= 2.4.28-1.1ubuntu4.1) but 2.4.28-1.1ubuntu4 is to be installed.
  67.  libldap-2.4-2:i386 : Breaks: libldap-2.4-2 (!= 2.4.28-1.1ubuntu4) but 2.4.28-1.1ubuntu4.1 is installed.
  68.  libgphoto2-port0 : Breaks: libgphoto2-port0:i386 (!= 2.4.13-1ubuntu1.2) but 2.4.13-1ubuntu1 is to be installed.
  69.  libgphoto2-port0:i386 : Breaks: libgphoto2-port0 (!= 2.4.13-1ubuntu1) but 2.4.13-1ubuntu1.2 is installed.
  70.  libjpeg-turbo8 : Breaks: libjpeg-turbo8:i386 (!= 1.1.90+svn733-0ubuntu4.1) but 1.1.90+svn733-0ubuntu4 is to be installed.
  71.  libjpeg-turbo8:i386 : Breaks: libjpeg-turbo8 (!= 1.1.90+svn733-0ubuntu4) but 1.1.90+svn733-0ubuntu4.1 is installed.
  72.  libdbus-1-3 : Breaks: libdbus-1-3:i386 (!= 1.4.18-1ubuntu1.3) but 1.4.18-1ubuntu1 is to be installed.
  73.  libdbus-1-3:i386 : Breaks: libdbus-1-3 (!= 1.4.18-1ubuntu1) but 1.4.18-1ubuntu1.3 is installed.
  74.  libgl1-mesa-dri : Breaks: libgl1-mesa-dri:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  75.  libgl1-mesa-dri:i386 : Breaks: libgl1-mesa-dri (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  76.  libgl1-mesa-glx : Breaks: libgl1-mesa-glx:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  77.  libgl1-mesa-glx:i386 : Breaks: libgl1-mesa-glx (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  78.  libxslt1.1 : Breaks: libxslt1.1:i386 (!= 1.1.26-8ubuntu1.2) but 1.1.26-8ubuntu1 is to be installed.
  79.  libxslt1.1:i386 : Breaks: libxslt1.1 (!= 1.1.26-8ubuntu1) but 1.1.26-8ubuntu1.2 is installed.
  80.  gettext-base : Conflicts: gettext-base:i386 but 0.18.1.1-5ubuntu3 is to be installed.
  81.  gettext-base:i386 : Conflicts: gettext-base but 0.18.1.1-5ubuntu3 is installed.
  82.  libglapi-mesa : Breaks: libglapi-mesa:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  83.  libglapi-mesa:i386 : Breaks: libglapi-mesa (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  84.  libexpat1 : Breaks: libexpat1:i386 (!= 2.0.1-7.2ubuntu1.1) but 2.0.1-7.2ubuntu1 is to be installed.
  85.  libexpat1:i386 : Breaks: libexpat1 (!= 2.0.1-7.2ubuntu1) but 2.0.1-7.2ubuntu1.1 is installed.
  86.  gettext : Conflicts: gettext:i386 but 0.18.1.1-5ubuntu3 is to be installed.
  87.  gettext:i386 : Conflicts: gettext but 0.18.1.1-5ubuntu3 is to be installed.
  88.  libcups2 : Breaks: libcups2:i386 (!= 1.5.3-0ubuntu4) but 1.5.3-0ubuntu1 is to be installed.
  89.  libcups2:i386 : Breaks: libcups2 (!= 1.5.3-0ubuntu1) but 1.5.3-0ubuntu4 is installed.
  90.  libkrb5support0 : Breaks: libkrb5support0:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  91.  libkrb5support0:i386 : Breaks: libkrb5support0 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  92.  libxml2 : Breaks: libxml2:i386 (!= 2.7.8.dfsg-5.1ubuntu4.2) but 2.7.8.dfsg-5.1ubuntu4.1 is to be installed.
  93.  libxml2:i386 : Breaks: libxml2 (!= 2.7.8.dfsg-5.1ubuntu4.1) but 2.7.8.dfsg-5.1ubuntu4.2 is installed.
  94.  libfontconfig1 : Breaks: libfontconfig1:i386 (!= 2.8.0-3ubuntu9.1) but 2.8.0-3ubuntu9 is to be installed.
  95.  libfontconfig1:i386 : Depends: fontconfig-config:i386 (= 2.8.0-3ubuntu9) which is a virtual package.
  96.                        Breaks: libfontconfig1 (!= 2.8.0-3ubuntu9) but 2.8.0-3ubuntu9.1 is installed.
  97.  libexif12 : Breaks: libexif12:i386 (!= 0.6.20-2ubuntu0.1) but 0.6.20-2 is to be installed.
  98.  libexif12:i386 : Breaks: libexif12 (!= 0.6.20-2) but 0.6.20-2ubuntu0.1 is installed.
  99.  libglu1-mesa : Breaks: libglu1-mesa:i386 (!= 8.0.3+8.0.2-0ubuntu3.2) but 8.0.2-0ubuntu3.1 is to be installed.
  100.  libglu1-mesa:i386 : Breaks: libglu1-mesa (!= 8.0.2-0ubuntu3.1) but 8.0.3+8.0.2-0ubuntu3.2 is installed.
  101.  libgssapi-krb5-2 : Breaks: libgssapi-krb5-2:i386 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.1 is to be installed.
  102.  libgssapi-krb5-2:i386 : Breaks: libgssapi-krb5-2 (!= 1.10+dfsg~beta1-2ubuntu0.1) but 1.10+dfsg~beta1-2ubuntu0.3 is installed.
  103.  libc6 : Breaks: libc6:i386 (!= 2.15-0ubuntu10.2) but 2.15-0ubuntu10 is to be installed.
  104.  libc6:i386 : Breaks: libc6 (!= 2.15-0ubuntu10) but 2.15-0ubuntu10.2 is installed.
  105.  libsqlite3-0 : Breaks: libsqlite3-0:i386 (!= 3.7.9-2ubuntu1.1) but 3.7.9-2ubuntu1 is to be installed.
  106.  libsqlite3-0:i386 : Breaks: libsqlite3-0 (!= 3.7.9-2ubuntu1) but 3.7.9-2ubuntu1.1 is installed.
  107.  libssl1.0.0 : Breaks: libssl1.0.0:i386 (!= 1.0.1-4ubuntu5.5) but 1.0.1-4ubuntu5.2 is to be installed.
  108.  libssl1.0.0:i386 : Breaks: libssl1.0.0 (!= 1.0.1-4ubuntu5.2) but 1.0.1-4ubuntu5.5 is installed.
  109.  libgphoto2-2 : Breaks: libgphoto2-2:i386 (!= 2.4.13-1ubuntu1.2) but 2.4.13-1ubuntu1 is to be installed.
  110.  libgphoto2-2:i386 : Breaks: libgphoto2-2 (!= 2.4.13-1ubuntu1) but 2.4.13-1ubuntu1.2 is installed.
  111. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 25
  112. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 40
  113. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 55
  114. Internal error: the solver Install(libc-bin:amd64 2.15-0ubuntu10 <libc6:i386 2.15-0ubuntu10 -> {libc-bin:amd64 2.15-0ubuntu10 libc-bin:i386 2.15-0ubuntu10}>) of a supposedly unresolved dependency is already installed in step 68
  115. The following actions will resolve these dependencies:
  116.  
  117.        Keep the following packages at their current version:                  
  118. 1)       gettext:i386 [Not Installed]                                          
  119. 2)       gettext-base:i386 [Not Installed]                                    
  120. 3)       libasn1-8-heimdal:i386 [Not Installed]                                
  121. 4)       libasound2:i386 [Not Installed]                                      
  122. 5)       libavahi-client3:i386 [Not Installed]                                
  123. 6)       libavahi-common3:i386 [Not Installed]                                
  124. 7)       libc-bin:i386 [Not Installed]                                        
  125. 8)       libc6:i386 [Not Installed]                                            
  126. 9)       libcapi20-3:i386 [Not Installed]                                      
  127. 10)      libcomerr2:i386 [Not Installed]                                      
  128. 11)      libcroco3:i386 [Not Installed]                                        
  129. 12)      libcups2:i386 [Not Installed]                                        
  130. 13)      libdb5.1:i386 [Not Installed]                                        
  131. 14)      libdbus-1-3:i386 [Not Installed]                                      
  132. 15)      libdrm-intel1:i386 [Not Installed]                                    
  133. 16)      libdrm-nouveau1a:i386 [Not Installed]                                
  134. 17)      libdrm-radeon1:i386 [Not Installed]                                  
  135. 18)      libdrm2:i386 [Not Installed]                                          
  136. 19)      libexif12:i386 [Not Installed]                                        
  137. 20)      libexpat1:i386 [Not Installed]                                        
  138. 21)      libffi6:i386 [Not Installed]                                          
  139. 22)      libfontconfig1:i386 [Not Installed]                                  
  140. 23)      libfreetype6:i386 [Not Installed]                                    
  141. 24)      libgcc1:i386 [Not Installed]                                          
  142. 25)      libgcrypt11:i386 [Not Installed]                                      
  143. 26)      libgd2-xpm:i386 [Not Installed]                                      
  144. 27)      libgettextpo0:i386 [Not Installed]                                    
  145. 28)      libgif4:i386 [Not Installed]                                          
  146. 29)      libgl1-mesa-dri:i386 [Not Installed]                                  
  147. 30)      libgl1-mesa-glx:i386 [Not Installed]                                  
  148. 31)      libglapi-mesa:i386 [Not Installed]                                    
  149. 32)      libglib2.0-0:i386 [Not Installed]                                    
  150. 33)      libglu1-mesa:i386 [Not Installed]                                    
  151. 34)      libgnutls26:i386 [Not Installed]                                      
  152. 35)      libgomp1:i386 [Not Installed]                                        
  153. 36)      libgpg-error0:i386 [Not Installed]                                    
  154. 37)      libgphoto2-2:i386 [Not Installed]                                    
  155. 38)      libgphoto2-port0:i386 [Not Installed]                                
  156. 39)      libgpm2:i386 [Not Installed]                                          
  157. 40)      libgssapi-krb5-2:i386 [Not Installed]                                
  158. 41)      libgssapi3-heimdal:i386 [Not Installed]                              
  159. 42)      libgstreamer-plugins-base0.10-0:i386 [Not Installed]                  
  160. 43)      libgstreamer0.10-0:i386 [Not Installed]                              
  161. 44)      libhcrypto4-heimdal:i386 [Not Installed]                              
  162. 45)      libheimbase1-heimdal:i386 [Not Installed]                            
  163. 46)      libheimntlm0-heimdal:i386 [Not Installed]                            
  164. 47)      libhx509-5-heimdal:i386 [Not Installed]                              
  165. 48)      libice6:i386 [Not Installed]                                          
  166. 49)      libieee1284-3:i386 [Not Installed]                                    
  167. 50)      libjpeg-turbo8:i386 [Not Installed]                                  
  168. 51)      libjpeg8:i386 [Not Installed]                                        
  169. 52)      libk5crypto3:i386 [Not Installed]                                    
  170. 53)      libkeyutils1:i386 [Not Installed]                                    
  171. 54)      libkrb5-26-heimdal:i386 [Not Installed]                              
  172. 55)      libkrb5-3:i386 [Not Installed]                                        
  173. 56)      libkrb5support0:i386 [Not Installed]                                  
  174. 57)      liblcms1:i386 [Not Installed]                                        
  175. 58)      libldap-2.4-2:i386 [Not Installed]                                    
  176. 59)      libllvm3.0:i386 [Not Installed]                                      
  177. 60)      libltdl7:i386 [Not Installed]                                        
  178. 61)      libmpg123-0:i386 [Not Installed]                                      
  179. 62)      libncurses5:i386 [Not Installed]                                      
  180. 63)      libopenal1:i386 [Not Installed]                                      
  181. 64)      liborc-0.4-0:i386 [Not Installed]                                    
  182. 65)      libp11-kit0:i386 [Not Installed]                                      
  183. 66)      libpciaccess0:i386 [Not Installed]                                    
  184. 67)      libpcre3:i386 [Not Installed]                                        
  185. 68)      libpng12-0:i386 [Not Installed]                                      
  186. 69)      libroken18-heimdal:i386 [Not Installed]                              
  187. 70)      libsane:i386 [Not Installed]                                          
  188. 71)      libsasl2-2:i386 [Not Installed]                                      
  189. 72)      libsasl2-modules:i386 [Not Installed]                                
  190. 73)      libselinux1:i386 [Not Installed]                                      
  191. 74)      libsm6:i386 [Not Installed]                                          
  192. 75)      libsqlite3-0:i386 [Not Installed]                                    
  193. 76)      libssl1.0.0:i386 [Not Installed]                                      
  194. 77)      libstdc++6:i386 [Not Installed]                                      
  195. 78)      libtasn1-3:i386 [Not Installed]                                      
  196. 79)      libtiff4:i386 [Not Installed]                                        
  197. 80)      libtinfo5:i386 [Not Installed]                                        
  198. 81)      libunistring0:i386 [Not Installed]                                    
  199. 82)      libusb-0.1-4:i386 [Not Installed]                                    
  200. 83)      libuuid1:i386 [Not Installed]                                        
  201. 84)      libv4l-0:i386 [Not Installed]                                        
  202. 85)      libv4lconvert0:i386 [Not Installed]                                  
  203. 86)      libwind0-heimdal:i386 [Not Installed]                                
  204. 87)      libx11-6:i386 [Not Installed]                                        
  205. 88)      libx11-xcb1:i386 [Not Installed]                                      
  206. 89)      libxau6:i386 [Not Installed]                                          
  207. 90)      libxcb-glx0:i386 [Not Installed]                                      
  208. 91)      libxcb1:i386 [Not Installed]                                          
  209. 92)      libxcomposite1:i386 [Not Installed]                                  
  210. 93)      libxcursor1:i386 [Not Installed]                                      
  211. 94)      libxdamage1:i386 [Not Installed]                                      
  212. 95)      libxdmcp6:i386 [Not Installed]                                        
  213. 96)      libxext6:i386 [Not Installed]                                        
  214. 97)      libxfixes3:i386 [Not Installed]                                      
  215. 98)      libxi6:i386 [Not Installed]                                          
  216. 99)      libxinerama1:i386 [Not Installed]                                    
  217. 100)     libxml2:i386 [Not Installed]                                          
  218. 101)     libxpm4:i386 [Not Installed]                                          
  219. 102)     libxrandr2:i386 [Not Installed]                                      
  220. 103)     libxrender1:i386 [Not Installed]                                      
  221. 104)     libxslt1.1:i386 [Not Installed]                                      
  222. 105)     libxt6:i386 [Not Installed]                                          
  223. 106)     libxxf86vm1:i386 [Not Installed]                                      
  224. 107)     wine [Not Installed]                                                  
  225. 108)     wine-gecko1.4:i386 [Not Installed]                                    
  226. 109)     wine1.4 [Not Installed]                                              
  227. 110)     wine1.4-amd64 [Not Installed]                                        
  228. 111)     wine1.4-common [Not Installed]                                        
  229. 112)     wine1.4-i386:i386 [Not Installed]                                    
  230. 113)     zlib1g:i386 [Not Installed]                                          
  231.  
  232.        Leave the following dependencies unresolved:                            
  233. 114)     winetricks recommends wine1.4 | wine | cxoffice5 | cxgames5          
  234. 115)     wine-gecko1.4 recommends wine1.4-amd64                                
  235. 116)     libgphoto2-2:i386 recommends udev:i386 (>= 0.175)                    
  236. 117)     libgphoto2-2:i386 recommends libgphoto2-l10n:i386 (>= 2.4.13-1ubuntu1)
  237. 118)     libncurses5:i386 recommends libgpm2:i386                              
  238. 119)     wine1.4-i386:i386 recommends libsane:i386                            
  239. 120)     wine-gecko1.4:i386 recommends wine1.4-i386:i386                      
  240. 121)     libgl1-mesa-glx:i386 recommends libgl1-mesa-dri:i386 (>= 7.2)        
  241.  
  242.  
  243. Accept this solution? [Y/n/q/?]
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top